<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.FRAMEWORK.1.0.r1"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="a0100f66c1365023edc42a277e2d029f2f19b756" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="5fa0c74e02c9c010ebc76aa7ae1f908df68fcfce" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="e5f01ed970763903ffa53cdba2fab1b1f164e2ba" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="642405e3b238521c37b3d475fd5c82a0888817d1" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="fbcc891d2acac7bba99e3fff211d18a09b9ae8f6" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/ype/external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="87571345059f82fb7599e3aa82e6fdcfbd361098" upstream="refs/heads/clo/openembeded.org/dunfell"/>
  <project name="clo/ype/external/yoctoproject.org/meta-gplv2" path="poky/meta-gplv2" revision="60b251c25ba87e946a0ca4cdc8d17b1cb09292ac" upstream="refs/heads/clo/yoctoproject.org/dunfell"/>
  <project name="clo/ype/external/yoctoproject.org/poky" path="poky" revision="63d05fc061006bf1a88630d6d91cdc76ea33fbf2" upstream="refs/heads/clo/yocto/dunfell"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="20b57a1c6db39016e69537cf62fac81ada478f6b" upstream="refs/heads/yocto.lnx.4.1.r1-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="758672e1867267b8551ea40f9996deb229431eb0" upstream="refs/heads/yocto.lnx.4.1.r1-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="be24e06ffd9f0e7f0c2eb5d59aa484c425118ec0" upstream="refs/heads/le-sepolicy1.lnx.4.0.r1-rel"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="92a6a63834206016ae33918840aa02f41bfc26e9" upstream="refs/heads/le-sepolicy1.lnx.4.0.r1-rel"/>
  <project name="clo/le/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/system/core" path="src/system/core" revision="586d7dc94930ab91e7678ac4e85684028b81a5f2" upstream="refs/heads/le-blast.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/system/extras" path="src/system/extras" revision="73f62524ac5e04c25a6185da35f47b12712d4827" upstream="refs/heads/le-blast.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/system/memory_repo" path="src/system/memory" revision="b8e78a0f286b96f619e74de3731964e944402a59" upstream="refs/heads/memory-le-apps.lnx.1.0.r3-rel"/>
  <project name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="979258095eda2c6efc1e233776652f495b456142" upstream="refs/heads/memory-le-apps.lnx.1.0.r3-rel"/>
  <project name="clo/le/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e62807eb59ee6217ca66c580b5d69d967af8b673" upstream="refs/heads/memory-le-apps.lnx.1.0.r3-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="f541c6ec363d0bdf9a6711f632eae8e6c4567d6a" upstream="refs/heads/le-frameworks.lnx.3.0.r1-rel"/>
  <project name="clo/le/qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="eb022fbac3ec900d05ac651a81adbd739eaf94d0" upstream="refs/heads/le-blast.lnx.2.0.r1-rel"/>
  <project name="clo/le/qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="fbb73b8fffc226625ece934a1d24cc64f833c6cd" upstream="refs/heads/le-frameworks.lnx.3.0.r1-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="fb1d81896695eb307e8cad3992751a55fea3ce47" upstream="refs/heads/yocto.lnx.4.1.r1-rel">
    <linkfile src="set_bb_env.sh" dest="setup-environment"/>
  </project>
</manifest>
